﻿.bs-header {
    display: flex;
    align-items: center;
    margin-bottom: 10px !important;
    text-align: center;
}

.bs-items {
    text-align: center;
    margin-bottom: 10px !important;
}

.bs-items input {
    float: none !important;
    margin: 0 !important;
}

.to-right {
    float: right;
}

.to-left {
    float: left;
}

.bs-total {
    text-align: center;
}

.bs-total .columns {
    padding-right: 0 !important;
    padding-left: 10px !important;
}